Intrusion Prevention

Joomla!.Google.Maps.Plugin.DDoS

Description

This indicates an attack attempt to exploit a Denial Of Service vulnerability in Joomla Google Maps plugin.
The vulnerability is due to an error in the application when handling a HTTP request. A remote attacker may be able exploit this to cause a denial of service condition in the affected application.

Affected Products

Joomla Google Maps plugin v3.2 and prior

Impact

Denial of Service: Remote attackers can crash vulnerable systems.

Recommended Actions

Currently we are unaware of any vendor supplied patch for this issue.